{
	"sortnum": 0,
    "name": "Rechiseled",
    "icon": "rechiseled:chisel",
    "category": "patchouli:decoration",
    "pages": [
       	{
		   "type": "patchouli:crafting",
		   "title": "Rechiseled",
		   "recipe": "rechiseled:chisel",
		   "text": "Это буквально Chisel для новых версий! (Куча вариаций блоков для декора!)"
	   	}
    ]
}